/* Global style */
#container {
	width: 968px;
	float: left;
	overflow: hidden;
	height: 214px;
}
.title {
	font-weight: bold;
	color: #161616;
	margin: 2em 0 1em 0;
	text-shadow: 0px 1px 0px #f3f5da;
	display: block;
}
.cleaner {
	clear: both;
}
.item {
}

ul {
	margin: 0;
	text-align: left;
}
ul.menu {
	margin-left: 3px;
	margin-bottom: 10px;
}
ul.menu li {
	list-style-type: none;
	text-shadow: 1px 1px 0px #f3f5da;
	float: left;
	width: 75px;
	padding-top: 2px;
	padding-right:5px;
	padding-bottom: 2px;
	padding-left: 5px;
	text-align: center;
	color: #666666;
	margin-left: 5px;
}
.menu a {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #28adaf;
}
.item p {
	color: #656565;
	padding-left: 5px;
	text-align: left;
	white-space: nowrap;
	width: 216px;
	float: left;
}

.selected {
	-webkit-border-radius: 15px;
	-moz-border-radius: 5px;
	border-radius: 5px;
   -webkit-box-shadow: 1px 1px 0px #8c8c5d;
	background-color: #30bbbd;
}
.selected a, .selected a:visited {
	text-shadow: 0px 0px 0px #8c8c60;
	color: #fff;
}
ul.item li {
	list-style-type: none;
	display: block;
	float: left;
	height: 146px;
	width: 229px;
	margin-right:2px;
	margin-left: 2px;
}
ul.item li img {
	border: 5px solid #fff;
	float: left;
	height: 146px;
	width: 229px;
	margin-right:2px;
}
.item {
	float: left;
	width: 960px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}

/*

*/
.moren {
	-webkit-border-radius: 15px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	-webkit-box-shadow: 1px 1px 0px #8c8c5d;
	background-color: #30bbbd;
}
/*main*/
.cf:after{content:"";clear:both;display:block;height:0;overflow:hidden}
.cf{zoom:1}
.case{
	width:1200px;
	margin-right: auto;
	margin-left: auto;
}
.case .title{
	height:20px;
	padding-bottom:10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e7e7e7;
}
.case .title h2{
	font-size: 24px;
	font-family: "微软雅黑";
	font-weight: normal;
	line-height: 18px;
}
.case .title-list1,.case .title-list2{
	position: relative;
	top: 0px;
	float: left;
	margin-left: 110px;
}
.case .title-list1 li,.case .title-list2 li{
	width: 130px;
	line-height: 20px;
	text-align: center;
	float: left;
	display: inline;
	font-size: 14px;
	font-weight: normal;
}
.case .title-list1 li.on, .case .title-list2 li.on{
	color: #0dbba1;
	font-weight: normal;
	font-size: 14px;
}
.case .title-list1 p,.case .title-list2 p{position:absolute;top:29px;left:0px;width:130px;height:7px;border-top: 3px solid #0dbba1; overflow: hidden; text-align: center;}
.case .title-list1 b,.case .title-list2 b{display:inline-block;width:0;height:0;margin-top:-3px;border-style:solid dashed dashed dashed;border-width:9px;border-color: #0dbba1 #fff #fff #fff;overflow: hidden;zoom: 1;font-size: 0;}
.product{ height:370px; position: relative; overflow: hidden; display: none; margin-top: 10px;}
.product ul{ position: absolute; left: 0px;}
.product-wrap .show{
	display: block;
	overflow: hidden;
}
.product-wrap .product li{
	float: left;
	display: inline;
	margin-left: 12px;
	background: #f7f7f7;
	border: 1px solid #fafafa;
	transition:0.4s;

-webkit-transition:0.4s;-moz-transition: 0.4s;-o-transition: 0.4s;-ms-transition: 0.4s;		
    width: 183px;
	height: 370px;
}
.product-wrap .product li.ml0{
	float: left;
	width: 183px;
	font-weight: bold;
	height: 365px;
}
.product-wrap .product li.ml1{
	float: left;
	width: 183px;
}
.product-wrap .product li.ml2{
	float: left;
	width: 183px;
	font-weight: bold;
	height: 370px;
}
.pb10 {
	font-weight: normal;
	font-size: 12px;
	color: #535353;
	margin-bottom:5px;
	height: 44px !important; 
}

.product-wrap .product li a.imgwrap{ display: block; width: 183px; height: 220px; background: #fff; text-align:center;}
.product-wrap .product li p{padding-left: 10px;color: #666666;line-height: 22px;}
.product-wrap .product li p a{ color: #666666; text-decoration: none;}
.product-wrap .product li p a:hover{ color: #0dbba1; text-decoration: none;}
.title cf {
	margin-top: 0px;
}
.xinwen-cont {
	padding: 2px;
}
.redian {
	float: left;
	width: 220px;
	margin-right: 15px;
}
.cglx-cont {
	float: left;
	width: 300px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.cglx-tittle {
	float: left;
	width: 300px;
	font-size: 15px;
	line-height: 28px;
	font-weight: bold;
	height: 28px;
	background-image: url(../images/dian02.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
}
.cglx-tittle span {
	padding-left: 15px;
}
.cglx-content {
	float: left;
	width: 300px;
}
.cglx-content dd {
	float: left;
	width: 300px;
	margin: 0px;
	padding: 0px;
}
.cglx-content dl {
	margin-top: 0px;
}

